<webbox id="user_data">
<div class="space">
<table class="input-form">
  <tr>
    <td valign="top" width="300">
      <include src="{{./}}personal_data.html" />
      <br />
      <include src="{{./}}change_passwd.html" />
      <br />
      <include src="{{./}}books_admin.html" />
    </td>

    <td></td>

    <td valign="top">
      <strong>T_("Edit Rights:")</strong> <br />
      <include src="{{./}}edit_rights/edit_rights.html" />
      <br />
      <strong>T_("Modified Nodes:")</strong> <br />
      <include src="{{./}}modified_nodes/modified_nodes.html" />
    </td>
  </tr>
</table>
</div>
</webbox>
